<!-- Michał Walkeiwicz 17768 ID06IO2 show lista-->
<?php
$this->headScript()->appendFile($this->basePath('/js/oferty.js'), 'text/javascript', ['defer' => true]);
?>

<h2 class="my-3">Koszyk</h2>

<table class="table table-striped" id='tbKoszyk'>
    <thead>
        <tr>
            <th></th>
            <th>Typ oferty</th>
            <th>Typ nieruchomosci</th>
            <th>Numer</th>
            <th>Powierzchnia</th>
            <th>Cena</th>
            <th>
                <?php if ($koszyk -> count() > 0): ?>
                    <a class='btn btn-primary' name='drukuj' href="<?= $this->url('nieruchomosci/koszyk', ['action' => 'drukuj']) ?>">
                        Drukuj
                    </a>
                <?php endif?>
            </th>
        </tr>
    <tbody>
    <?php foreach ($koszyk as $of): ?>
        <tr>
            <td><?= $of->id_oferty ?></td>
            <td><?= $of->typ_oferty ?></td>
            <td><?= $of->typ_nieruchomosci ?></td>
            <td><?= $of->numer ?></td>
            <td><?= $of->powierzchnia ?></td>
            <td><?= $of->cena ?></td>
            <td class="text-nowrap">
                <a
                        href="<?= $this->url('nieruchomosci/oferty', ['action' => 'szczegoly', 'id' => $of->id_oferty]) ?>"
                        title="szczegóły"
                ><i class="fas fa-folder-open"></i></a>
                &nbsp;
                <a
                        href="<?= $this->url('nieruchomosci/koszyk', ['action' => 'usun', 'id' => $of->id_oferty]) ?>"
                        title="usun z koszyka"
                        class="aUsunZKoszyka"
                ><i class="fas fa-times-circle"></i></a>
                &nbsp;
                <a
                        href="<?= $this->url('nieruchomosci/oferty', ['action' => 'drukuj', 'id' => $of->id_oferty]) ?>"
                        title="drukuj"
                ><i class="fas fa-print"></i></a>
            </td>
        </tr>
    <?php endforeach;?>
    </tbody>
</table>